--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use MySQL specific syntax for rename column, set column type, and drop index cases.
full_name: Sequel::MySQL::DatabaseMethods#alter_table_sql
is_singleton: false
name: alter_table_sql
params: (table, op)
visibility: public
